/*** GENERAL STYLES ***/

/* Color and size of all website links */
a { font-family:arial; font-size:9pt; text-decoration:underline; font-weight:bold; color:#003366; }

/* Color and size of links on navigational menu */
a.menu {color: #FFFFFF; text-decoration: none; font-weight:normal;}

/* Color and size of links on navigational menu */
a.menulink {color: #FFFFFF; font-size:9pt; text-decoration: none; font-weight:normal;}

/* Color and size of text on website */
body { font-family:arial; font-size:10pt;}

/* Color of links on hover */
a:hover { text-decoration:underline; }

/* font formatting for <li> tags */
li { font-family:arial; font-size:10pt; }

/* font formatting for <ul> tags */
ul { font-family:arial; font-size:10pt; }

/* font formatting for <tr> tags */
tr { font-family:arial; font-size:10pt; color:#000000; }

/* font formatting for general text */
td { font-family:arial; font-size:10 pt; color:#000000; }

/* font formatting for general text */
span { font-family:arial; font-size:9 pt; color:#000000; }

/* font formatting for <table> tags */
table { font-family:arial; font-size:10pt; color:#000000; }

/*** Secondary Styles ***/

/* Color of links on dark bg */
.adark { font-family:arial; font-size:10pt; text-decoration:none; color:#ffffff; }

/* Title on the the page */
.title { font-family:arial; text-decoration:none; font-size:12pt; font-weight:bold; color:#113F6E; }

/* Title on dark colors */
.titledark { font-family:arial; text-decoration:none; font-size:18pt; font-weight:bold; color:#FFFFFF; }

/* black title*/
.titleblack { font-family:arial; text-decoration:none; font-size:12pt; font-weight:bold; color:#000000; }

/* The main body's text content. */
.content { font-family:arial; font-size:12 pt; color:#000000; }

/* footer content. */
.footer { font-family:arial; font-size:10pt; color:#000000; }

/* nav links. */
.links { font-family:Verdana; font-size:10pt; font-weight:normal; color:#FFFFFF; }

/* bibliography. */
.bib { font-family:arial; font-size:6.5 pt; color:#666666; }

/* footer links. */
.footerlinks { font-family:arial; font-size:8 pt; color:#666666; }

/* Dotted border for tables */
.dot_right { border-right-width:1px; border-right-color:silver; border-right-style:dashed; }
.dot_left { border-left-width:1px; border-left-color:silver; border-left-style:dashed; }
.dot_top { border-top-width:1px; border-top-color:silver; border-top-style:dashed; }
.dot_bottom { border-bottom-width:1px; border-bottom-color:silver; border-bottom-style:dashed; }
.dot_both { border-right-width:1px; border-left-width:1px; border-right-color:silver; border-left-color:silver; border-right-style:dashed; border-left-style:dashed; }
.dot_all { border-width:1px; border-color:silver; border-style:dashed; }